/*
  [CSS Index]
*/




@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body ,h1 ,h2 ,h3 ,h4,h5 ,h6 ,a {
    font-family: "Montserrat", sans-serif;
}


.header_section .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* 2. reset */


/* remove dotted outline from links,
button and input element */




/* 4. upper page */
.header_section .upper-page {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    min-height: 586px;
}

@media only screen and (max-width: 768px) {
    .header_section .upper-page {
        /* min-height: 786px; */
    }
}



/* 5. center container */
.header_section .center-container {
    position: absolute;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    background: none;
}

.header_section .center-block {
    display: table-cell;
    vertical-align: middle;
}


/* 6. main navigation */
/* navigation */
.header_section .logo .logo-light {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    height: auto;
}

.header_section .logo-dark {
    width: 85px;
    padding-top: 0px;
}


.header_section .logo .logo-dark {
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    height: 0;
}

.header_section .main-navigation-bg .logo .logo-light {
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    height: 0;
}

.header_section .main-navigation-bg .logo .logo-dark {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    height: auto;
}

.header_section .navbar-bg-switch {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    z-index: 999;
    background-color: #1f1e1ea3;
}

.header_section .logo {
    padding-top: 25px;
    margin: 0 0 0 50px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}
.header_section .main-navigation .navbar-nav li:last-child a {
    margin: 0 50px 0 0;
}
.header_section .main-navigation .navbar-nav li a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600 !important;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.05em;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
    padding: 45px 12px 35px 12px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    color: #fff;
}
.header_section .main-navigation .navbar-nav li a:hover {
    color: #fff;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}
.header_section .nav li a:focus,
.header_section .nav li a:hover {
    color: #fff;
    background: none;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.header_section .main-navigation-bg {
    height: 81px;
    -webkit-box-shadow: 0 0 15px rgba(196, 196, 196, .35);
    -moz-box-shadow: 0 0 15px rgba(196, 196, 196, .35);
    box-shadow: 0 0 15px rgba(196, 196, 196, .35);
    background: rgba(255, 255, 255, 1);
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.header_section .main-navigation-bg .logo {
    padding-top: 12px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}


.header_section .main-navigation-bg .main-navigation .navbar-nav li a {
    color: #000;
    font-weight: 500;
    padding: 31px 12px 0 12px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.header_section .main-navigation-bg .main-navigation .navbar-nav li a:hover {
    color: #5f5f5f;
}

.header_section .navbar-nav .active a {
    color: #ccc !important;
    background: none;
    text-decoration: none;
}

.header_section .header_section .navbar .navbar-nav>li {
    height: 110px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.header_section .navbar .navbar-nav>li.open>a:hover,
.header_section .navbar .navbar-nav>li.open>a:focus {
    background-color: #fff;
}

.header_section .main-navigation-bg.navbar .navbar-nav>li {
    height: 80px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.header_section .main-navigation .navbar-nav li .dropdown-menu a {
    font-size: 11px;
    color: #5f5f5f;
    padding: 25px 15px 0 15px;
}

.header_section .main-navigation .navbar-nav li .dropdown-menu a:hover {
    color: #5f5f5f;
}

.header_section .main-navigation .navbar-nav li .dropdown-menu:last-child a {
    margin: 0;
}

.header_section .dropdown:hover .dropdown-menu {
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.header_section .dropdown-menu>li:last-child {
    padding-bottom: 25px !important;
}

.header_section .dropdown-menu {
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 10px 10px rgba(196, 196, 196, .35);
    -moz-box-shadow: 0 10px 10px rgba(196, 196, 196, .35);
    box-shadow: 0 10px 10px rgba(196, 196, 196, .35);
}
/* navbar dropdown BG color */
.header_section .navbar .navbar-nav>.open>a,
.header_section .navbar .navbar-nav>.open>a:focus,
.header_section .navbar .navbar-nav>.open>a:hover {
    background: rgba(255, 255, 255, 1);
}


/* dropdown disabled */
.header_section .dropdown a.disabled-custom {
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none;
}
.header_section .extra-margin-border {
    position: relative;
    height: auto;
    min-height: inherit;
    margin-left: 50px;
    margin-right: 50px;
    background: none;
}


.header_section .border-top,
.border-top.top-position-primary {
    position: absolute;
    background: rgba(255, 255, 255, .2);
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    z-index: 105;
}

.header_section  .border-top.top-position-primary {
    background: none;
}

.header_section  .border-top {
    width: 100%;
    height: 1px;
    top: 95px;
}

.header_section .border-top.top-position-primary {
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}


/* 7. overlay */
.header_section  .overlay:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}


/* 8. hero */
.header_section  .hero-fullscreen {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 0;
}

.header_section  .hero-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* 14. hover effect */


.hover-effect {
    position: absolute;
    background: #fff;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

.hover-effect {
    width: -webkit-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: calc(100% - 80px);
    height: -webkit-calc(100% - 80px);
    height: -moz-calc(100% - 80px);
    height: calc(100% - 80px);
    top: 40px;
    left: 40px;
    bottom: 40px;
    right: 40px;
}

.header_section .menu-img {
    position: relative;
    padding: 0 0 0 95px;
    margin: -80px 0 0 0;
    width: 80px;
    height: 80px;
}

.header_section .menu-img .menu-img-inner {
    position: absolute;
    left: 0;
    top: 40px;
    width: 80px;
    height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}

.header_section .menu-img .menu-img-inner img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    object-fit: cover;
    object-position: center;
}
/* corrections */
.hover-icons a,
.hover-icons a:hover,
.hover-icons a:visited,
.hover-icons a:active,
.hover-icons a:focus {
    color: #fff;
}

.header_section .hover-icons a {
    left: -10px;
}

.header_section .main-navigation .navbar-nav li a,
.header_section .more-button-txt-center span,
.header_section .more-button-txt-center.more-button-txt-center-close span,
.header_section .blog-tag,
.header_section .social-icons,
.header_section .social-icons li a,
.header_section .social-icons li a:hover,
.header_section.header_section .social-icons li a:visited,
.header_section .social-icons li a:active,
.header_section .social-icons li a:focus {
    font-weight: 600;
}

.header_section .more-button-txt-center span,
.header_section .more-button-txt-center.more-button-txt-center-close span {
    font-size: 13px;
}

.header_section .skillbar-title,
.header_section .skillbar-title-2,
.header_section.header_section .skill-bar-percent,
.header_section .skill-bar-percent-2,
.header_section .team-box span,
.section-title-inner,
.section-title-inner.section-title-inner-dark {
    font-weight: 700;
}
.header_section article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}

.header_section audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
}

.header_section audio:not([controls]) {
	display: none;
	height: 0;
}

.header_section [hidden],template {
	display: none;
}

.header_section a {
	background-color: transparent;
}

.header_section a:active,a:hover {
	outline: 0;
}

.header_section abbr[title] {
	border-bottom: 1px dotted;
}

.header_section b,strong {
	font-weight: 700;
}

.header_section dfn {
	font-style: italic;
}

.header_section h1 {
	margin: .67em 0;
	font-size: 2em;
}

.header_section mark {
	color: #000;
	background: #ff0;
}

.header_section small {
	font-size: 80%;
}

.header_section .navbar-fixed-top .navbar-collapse {
    max-height: 340px;
}

.header_section .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.header_section  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}


.header_section .navbar-toggle .icon-bar {
    display: block !important;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.header_section .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.header_section .nav>li {
    position: relative;
    display: block;
}
.header_section .navbar-collapse.in {
    overflow-y: auto;
}

.header_section .collapse.in {
    display: block;
}
.header_section .logo .navbar-brand.logo {
    display: inline-block;
    width: 130px;
}
.header_section  .navbar .navbar-nav > li {
    height: 110px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

@media only screen and (max-width: 1200px) {
   .header_section .main-navigation .navbar-nav li:last-child a {
        margin: 0 26px 0 0;
    }
    .header_section .main-navigation-bg .main-navigation .navbar-nav li a {
        padding: 32px 8px 0 8px;
    }

    .header_section  .main-navigation .navbar-nav li a {
            padding: 40px 8px 0 8px;
        }
        .header_section  .main-navigation .navbar-nav li a {
            font-size: 11px;
        }
    }
    

@media only screen and (max-width: 991px) {

    .header_section .main-navigation .navbar-nav li.dropdown a {
        padding-top: 0px !important;
    }
    .header_section .main-navigation-bg .logo {
        padding-top: 5px;
    }
    
    .header_section ul.nav.navbar-nav li {
        width: 100%;
        display: block;
    }
    
    .header_section ul.nav.navbar-nav.navbar-right {
        overflow-y: scroll;
        min-height: 340px !important;
        height: 340px;
        margin: 0px;
        width : 100% !important;
    }
    
    .header_section .main-navigation .navbar-nav li a {
        padding: 5px 8px 0 8px !important;
        font-size: 12px !important;
        color: #333 !important;
    }
    .header_section .navbar-nav {
        margin: 7.5px auto !important;
    }
    
    .header_section li.dropdown a {
        padding-top: 0px !important;
    }

   
    .header_section .navbar-toggle.collapsed {
        display: block !important;
        margin-top: 0px;
        right: 10px;
        position: absolute;
        transform: translate(0px, -50%);
        top: 50%;
    }
    
    .header_section .collapse {
        display: none !important;
    }
    
  .header_section .collapse.in {
        display: block !important;
        position: absolute;
        top: 100%;
        height: 100vh;
        width:100%;
    }
    
    .header_section .logo {
        padding-top: 6px;
        margin: 7px 0 0 25px;
    }
    .header_section .main-navigation .navbar-nav li a:hover {
        color: #5f5f5f;
    }
    
    .header_section .main-navigation .navbar-nav li:first-child {
        padding-top: 0px;
    }

    .header_section .main-navigation .navbar-nav li:last-child {
        padding-bottom: 8px;
    }

    .header_section .navbar-toggle .icon-bar {
        background: #fff;
    }

    .header_section .main-navigation-bg .navbar-toggle .icon-bar {
        background: #111;
    }

    .header_section .navbar-toggle {
        margin-top: 00px;
        margin-right: 0px;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }

    .header_section .main-navigation-bg .navbar-toggle {
        margin-top: 0px;
        margin-right: 0px;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }

    .header_section .navbar-collapse {
        background: rgba(255, 255, 255, 1);

    }

    .header_section .logo .logo-light {
        width: 70px;
        position: absolute;
        top: 50%;
        transform: translate(0px, -50%);
        transition: all .4s ease-out;
    }

    .header_section .navbar-nav>li>a {
        line-height: 45px;
    }

    .header_section .navbar .navbar-nav>li {
        height: auto;
    }

    .header_section  .main-navigation-bg.navbar .navbar-nav>li {
        height: auto;
    }

    .header_section .logo .logo-dark {
        width: 82px;
        margin-top: 0px;
        position: absolute;
        top: 0;
        transition: all .4s ease-out;
        transform: translate(50px, 0px);
        left: 0px;
    }
}

@media only screen and (max-width: 880px) {
    .header_section .main-navigation .navbar-nav li:last-child a {
        margin: 0;
    }

    .header_section .main-navigation-bg .logo {
        margin: 7px 0 0 5px;
    }


    .header_section .dropdown a.disabled-custom {
        -webkit-pointer-events: auto;
        -moz-pointer-events: auto;
        pointer-events: auto;
    }

    .header_section .hover-icons a {
        left: -5px;
    }
}

@media only screen and (max-width: 768px) {
    .header_section .logo {
        padding-top: 8px;
        margin: 5px 0 0 10px;
    }

    .header_section .main-navigation-bg {
        height: auto;
        min-height: 81px;
    }

    .header_section .main-navigation-bg .logo{     
        margin: 8px 0 0 10px;
        
    }
    .header_section .facilities-1 .fac-items {
        border: none;
        box-shadow: 3px 3px 8px #5681a178;
        padding-top: 0px;
        padding-left: 14px !important;
        padding-right: 33px !important;
        margin: 6px !important;
    }
    .header_section .main-navigation .navbar-nav li .dropdown-menu a {
        font-size: 10px;
        padding: 5px 15px 5px 15px;
    }

    .header_section .dropdown:hover .dropdown-menu {
        left: auto;
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .header_section .dropdown-menu>li:first-child {
        margin-top: -7px;
    }

    .header_section .dropdown-menu>li:last-child {
        padding-bottom: 0 !important;
    }

    .header_section .extra-margin-border {
        margin-left: 25px;
        margin-right: 25px;
    }

    .header_section  .border-top.top-position-primary {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    .header_section  .border-top {
        top: 86px;
    }
}

@media only screen and (min-width: 768px) {
    .header_section .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media only screen and (max-width: 500px) {
    .header_section  .logo .logo-light {
        width: 70px;
        margin-top: 0px;
        margin-top: 0px;
    }
}

@media (max-device-width: 480px) {
    .header_section  .navbar-fixed-bottom .navbar-collapse,  .header_section .navbar-fixed-top .navbar-collapse {
        max-height: 200px;
    }
}





/* borders */












@media only screen and (max-width: 880px) {
    .move-down {
        margin-bottom: 15px;
    }
}






/* items img */




@media (min-width:768px) {
	.container {
		width: 750px;
	}
}

@media (min-width:992px) {
	.container {
		width: 970px;
	}
 
    .header_section .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    .header_section .navbar-header {
        float: left;
    }
    .header_section .navbar-toggle {
        display: none;
    }
    
    .header_section .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    
    /*.header_section .navbar-fixed-bottom .navbar-collapse,   .header_section .navbar-fixed-top .navbar-collapse,    .header_section .navbar-static-top .navbar-collapse {*/
    /*    padding-right: 0;*/
    /*    padding-left: 0;*/
    /*}*/
    
       .header_section  .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


    .header_section .navbar-right {
        float: right !important;
        margin-right: -7px;
    }

    .header_section .navbar-nav {
        float: left;
        margin: 0;
    }

    .header_section .navbar-nav>li {
        float: left;
    }

}



@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}




/* Footer CSS*/
.footer_section  ul.link-page {
    margin-bottom: 0px !important;
}
.footer_section .ion-social-twitter:before {
    content: "\f243";
    font-family: "Ionicons";
    color: #5f5f5f !important;
    font-size: 12px;
}
.footer_section  .ion-social-facebook:before {
    content: "\f231";
    font-family: "Ionicons";
    color: #5f5f5f !important;
    font-size: 12px;
}
.footer_section  .ion-social-instagram:before {
    content: "\f351";
    font-family: "Ionicons";
    color: #5f5f5f !important;
    font-size: 12px;
}
.footer_section .section-all {
    position: relative;
    height: auto;
    min-height: inherit;
    overflow: hidden;
    margin-left: 0;
    margin-right: 0;
}
.bg-light {
    background: #fff;
}
.footer_section .parallax-title-content {
    position: relative;
    font-family: 'Montserrat';
    font-weight: 900;
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
    color: #2e2e2e;
    background: #fff;
    mix-blend-mode: lighten;
    overflow: hidden;
    margin-top:0px;
    margin-bottom: 49px;
}
.footer_section .parallax-title {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: none;
    z-index: 1;
}

.footer_section  video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.footer_section .link-page li a {
    color: #5f5f5f;
    text-align: center;
    font-family: 'Montserrat', sans-serif !important;
    padding: 10px 0;
    font-weight: 500;
    font-size: 15px;
    line-height: 25.5px;
}
.footer_section  .parallax-title-content {
    position: relative;
    font-family: 'Montserrat';
    font-weight: 900;
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
    color: #2e2e2e;
    background: #fff;
    mix-blend-mode: lighten;
    overflow: hidden;
}

.footer_section .divider-m {
    padding: 20px 0px 0px;
}
.footer_section  .blog-tag {
    font-size: 25px;
    font-weight: 600 !important;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    color: #000;
    line-height: 25.5px;
    text-align: justify;
}
.footer_section .section-txt-2 p {
    font-size: 15px;
    text-align: justify;
    text-align: left !important;
    color: #5f5f5f;
    line-height: 30px;
    margin-right: 0px;
    margin-bottom: 0px !important;
    font-weight: 450;
    letter-spacing: 0.75px;
}
.footer_section .link-page li {
    list-style: none;
}
.footer_section .footer-credits-logo {
    position: relative;
}

.footer_section  .footer-credits-logo {
    z-index: 2;
}



.footer_section .footer-img img {
    width: 80px;
}

.footer_section  .social-icons {
    font-weight: 600;
}

.footer_section .social-icons {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -0.02em;
}

.footer_section .social-icons {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.05em;
    font-style: normal;
    text-transform: uppercase;
    color: #111;
    background: none;
    border: none;
    width: auto;
    height: auto;
    line-height: 2;
    margin-top: 41px;
    margin-bttom:40px;
}


.footer_section .social-icons li {
    display: inline;
    padding: 0;
}


 .book-now .botton a img {
    max-width: 120px;
    margin-right: 4px;
}
.book-now {
    width: 154px;
}
.book-now {
    bottom: 20%;
    right: 0px;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
    box-sizing: border-box;
    direction: ltr;
    text-align: center;
    position: fixed !important;
    z-index: 16000160 !important;
}

.footer_section .footer-credits-logo {
    position: relative;
    margin: 1px 0px 2px;
}
.footer_section .footer-credits {
    text-align: center;
}

.footer_section {
    padding-top: 81px;
}


.footer_section  a.link-effect {
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-family: 'poppins', sans-serif;
    color: inherit;
}
.footer_section  a.link-effect b {
    font-weight: 600;
    color: #000;
    line-height: 25px;
    letter-spacing: 0.75px;
}
.footer_section .social-icons li span {
    color: #000;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.24px;
    line-height: 24px;
}
.footer_section .copyright {
    position: relative;
    margin: 0 auto;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: -25px auto -8px auto;
    color: #111;
    font-weight: 800;
    padding: 10.3px 0px;
    font-family: "Raleway", sans-serif;

}
.footer_section  .copyright a {
    color: #5f5f5f;
}


@media only screen and (max-width: 1200px) {
    .footer_section .parallax-title-content {
        font-size: 35px;
    }
}

@media only screen and (max-width: 1024px) {
    .footer_section  .parallax-title-content {
        font-size: 70px;
        /*margin: -9px auto -2px auto;*/
        letter-spacing: -0.04em;
    }
}

@media (min-width: 1024px) {
    .header_section .logo .logo-light {
        width: 100px;
        margin-top: -39px;
    }
     .header_section  .logo .logo-dark {
        margin-top: -24px;
        width: 85px;
    }
    .header_section  .navbar-right {
        float: right !important;
        margin-right: -28px;
    }
}
@media only screen and (min-width:1201px) and (max-width:1280px){
.header_section .main-navigation .navbar-nav li:last-child a {
    margin: 0 20px 0 0;
}
.header_section .main-navigation .navbar-nav li a {
    padding: 45px 8px 35px 8px;
}
.header_section .main-navigation-bg .main-navigation .navbar-nav li a {
    padding: 31px 8px 0 8px;
}
}

@media only screen and (min-width:992px) and (max-width:1023px){
 .header_section .logo {
    padding-top: 0px;
    margin: 0px 0px 0px 10px !important;
}
    .header_section .main-navigation-bg .logo {
        padding-top: 0px !important;
    }
}

@media only screen and (max-width: 995px) {
    .footer_section  .parallax-title-content {
        letter-spacing: 2px;
    }
}


@media only screen and (max-width: 992px) {
       .footer_section .footer-credits-logo {
        margin: 8px auto 0px auto;
    }
}
@media only screen and (max-width: 880px) {
    .footer_section .parallax-title-content {
        font-size: 65px;
        /*margin: -9px auto -2px auto;*/
    }
    
.header_section .logo .logo-dark {
    transform: translate(25px, -49%);
            top: 50%;
}
}

@media only screen and (max-width: 479px) {
    .footer_section .container, .footer_section .container, .footer_section  .container-fullwidth {
        width: 100% !important;
    }
}
